Subject: abandoning the APU on four engine / long range aircraft

From: [email-masked] (Ulf Weber)
Date: 02 Dec 92 13:18:56 PST

Schoenen Guten Tag,

who can help me with my cost/benefit analysis about "abandoning the APU
on four engine / long range aircraft"?

I need info about the FAA requirements (EROPS ?), the cost of installing
GPUs (Ground Power Units, 400 Hz), ASUs (Air Starter Units, if possible
mobile (mounted on pulling tractors?) in order to delay engine start as
long as possible) and last but not least the technical feasibility of
making the engines do what the APU has traditionally been doing. So.
what do you think what an engine for a "zero-APU-747-400" would look
like?

'Hope to hear from you, Ciao Ulf.